using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.UI;

public class MainMenuUI : MonoBehaviour
{
    [SerializeField] private Button startButton;
    [SerializeField] private Button quitButton;

    private void Start()
    {
        startButton.onClick.AddListener(delegate ()
        {
            Loader.Load(Loader.Scene.GameScene);
        });
        quitButton.onClick.AddListener(delegate ()
        {
            Application.Quit();
        });
    }
}
